services:
  sbc-capital-mariadb:
    container_name: sbc-capital-mariadb
    hostname: sbc-capital-mariadb
    image: sbc-capital-mariadb
    # image: mariadb:latest
    ports:
        - '${FORWARD_DB_PORT:-8306}:3306'
    environment:
        MARIADB_ROOT_PASSWORD: '${DB_PASSWORD}'
        MARIADB_ROOT_HOST: "%"
        MARIADB_DATABASE: '${DB_DATABASE}'
        MARIADB_USER: '${DB_USERNAME}'
        MARIADB_PASSWORD: '${DB_PASSWORD}'
        MARIADB_ALLOW_EMPTY_PASSWORD: 1
    volumes:
        - sbc-capital-volume-mariadb:/var/lib/mysql:Z
        # - ./data:/var/lib/mysql:Z
    networks:
        - sbc-capital-net
volumes:
    sbc-capital-volume-mariadb:
        external: true
networks:
    sbc-capital-net:
        external: true